Update Chart.yaml. Back to helm api version 1

1 job for helm-1 in 9 seconds (queued for 2 seconds)
Status Job ID Name Coverage
  Test
failed #2544
test

00:00:09

 
Name Stage Failure
failed
test Test

Skipping Git submodules setup
$ helm lint .
==> Linting .
[ERROR] Chart.yaml: chart type is not valid in apiVersion 'v1'. It is valid in apiVersion 'v2'
[ERROR] Chart.yaml: dependencies are not valid in the Chart file with apiVersion 'v1'. They are valid in apiVersion 'v2'

Error: 1 chart(s) linted, 1 chart(s) failed
ERROR: Job failed: command terminated with exit code 1